<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:background="@drawable/color_body_01"
  android:fitsSystemWindows="true"
  android:focusable="true"
  android:focusableInTouchMode="true"
  android:orientation="vertical">


  <include layout="@layout/app_toolbar"/>

  <com.ntels.kneet.v3.common.widget.CustomScrollView
    android:id="@+id/svBody"
    android:layout_width="match_parent"
    android:layout_height="0dp"
    android:layout_weight="1"
    android:fadingEdge="none">

    <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:gravity="center_horizontal"
      android:orientation="vertical">


      <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
          android:id="@+id/llRowDevice1"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_vertical"
          android:padding="15dp">

          <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:background="@drawable/img_things_product_01_smartgasvalve"/>

          <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="15dp"
              android:text="@string/layout_things_device_add_02"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_02"
              android:textStyle="bold"/>

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="8dp"
              android:text="@string/layout_things_device_add_03"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_04"
              android:textStyle="bold"/>

            <ImageView
              android:layout_width="55dp"
              android:layout_height="20dp"
              android:layout_marginTop="17dp"
              android:background="@drawable/img_things_product_type_zwave"/>

          </LinearLayout>


          <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:background="@drawable/d_common_list_btn_add"
            android:duplicateParentState="true"/>

        </LinearLayout>

        <View
          style="@style/width_section"/>
        <LinearLayout
          android:id="@+id/llRowDevice2"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_vertical"
          android:padding="15dp">

          <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:background="@drawable/img_things_product_02_iotplug"/>

          <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="15dp"
              android:text="@string/layout_things_device_add_04"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_02"
              android:textStyle="bold"/>

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="8dp"
              android:text="@string/layout_things_device_add_05"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_04"
              android:textStyle="bold"/>

            <ImageView
              android:layout_width="55dp"
              android:layout_height="20dp"
              android:layout_marginTop="17dp"
              android:background="@drawable/img_things_product_type_zwave"/>

          </LinearLayout>


          <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:background="@drawable/d_common_list_btn_add"
            android:duplicateParentState="true"/>

        </LinearLayout>

        <View
          style="@style/width_section"/>
        <LinearLayout
          android:id="@+id/llRowDevice3"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_vertical"
          android:padding="15dp">

          <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:background="@drawable/img_things_product_03_smartplug"/>

          <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="15dp"
              android:text="@string/layout_things_device_add_06"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_02"
              android:textStyle="bold"/>

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="8dp"
              android:text="@string/layout_things_device_add_07"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_04"
              android:textStyle="bold"/>

            <ImageView
              android:layout_width="55dp"
              android:layout_height="20dp"
              android:layout_marginTop="17dp"
              android:background="@drawable/img_things_product_type_zwave"/>

          </LinearLayout>


          <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:background="@drawable/d_common_list_btn_add"
            android:duplicateParentState="true"/>

        </LinearLayout>

        <View
          style="@style/width_section"/>
        <LinearLayout
          android:id="@+id/llRowDevice4"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_vertical"
          android:padding="15dp">

          <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:background="@drawable/img_things_product_04_mutisensor_motion"/>

          <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="15dp"
              android:text="@string/layout_things_device_add_08"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_02"
              android:textStyle="bold"/>

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="8dp"
              android:text="@string/layout_things_device_add_09"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_04"
              android:textStyle="bold"/>

            <ImageView
              android:layout_width="55dp"
              android:layout_height="20dp"
              android:layout_marginTop="17dp"
              android:background="@drawable/img_things_product_type_zwave"/>

          </LinearLayout>


          <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:background="@drawable/d_common_list_btn_add"
            android:duplicateParentState="true"/>

        </LinearLayout>

        <View
          style="@style/width_section"/>
        <LinearLayout
          android:id="@+id/llRowDevice5"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_vertical"
          android:padding="15dp">

          <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:background="@drawable/img_things_product_05_shocksensor"/>

          <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="15dp"
              android:text="@string/layout_things_device_add_10"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_02"
              android:textStyle="bold"/>

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="8dp"
              android:text="@string/layout_things_device_add_11"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_04"
              android:textStyle="bold"/>

            <ImageView
              android:layout_width="55dp"
              android:layout_height="20dp"
              android:layout_marginTop="17dp"
              android:background="@drawable/img_things_product_type_zwave"/>

          </LinearLayout>


          <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:background="@drawable/d_common_list_btn_add"
            android:duplicateParentState="true"/>

        </LinearLayout>

        <View
          style="@style/width_section"/>
        <LinearLayout
          android:id="@+id/llRowDevice6"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_vertical"
          android:padding="15dp">

          <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:background="@drawable/img_things_product_06_mutisensor_door"/>

          <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="15dp"
              android:text="@string/layout_things_device_add_12"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_02"
              android:textStyle="bold"/>

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="8dp"
              android:text="@string/layout_things_device_add_11"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_04"
              android:textStyle="bold"/>

            <ImageView
              android:layout_width="55dp"
              android:layout_height="20dp"
              android:layout_marginTop="17dp"
              android:background="@drawable/img_things_product_type_zwave"/>

          </LinearLayout>


          <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:background="@drawable/d_common_list_btn_add"
            android:duplicateParentState="true"/>

        </LinearLayout>
        <View
          style="@style/width_section"/>
        <LinearLayout
          android:id="@+id/llRowDevice7"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_vertical"
          android:padding="15dp">

          <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:background="@drawable/img_things_product_00_zwave"/>

          <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="15dp"
              android:text="@string/layout_things_device_add_13"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_02"
              android:textStyle="bold"/>

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="8dp"
              android:text="@string/layout_things_device_add_14"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_04"
              android:textStyle="bold"/>

            <ImageView
              android:layout_width="55dp"
              android:layout_height="20dp"
              android:layout_marginTop="17dp"
              android:background="@drawable/img_things_product_type_zwave"/>

          </LinearLayout>


          <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:background="@drawable/d_common_list_btn_add"
            android:duplicateParentState="true"/>

        </LinearLayout>

        <View
          style="@style/width_section"/>
        <LinearLayout
          android:id="@+id/llRowDevice8"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_vertical"
          android:padding="15dp"
          android:visibility="visible">

          <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:background="@drawable/img_things_product_addimg_07_netatmo"/>

          <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="15dp"
              android:text="@string/layout_things_device_add_16"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_02"
              android:textStyle="bold"/>

            <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="8dp"
              android:text="@string/layout_things_device_add_17"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_04"
              android:textStyle="bold"/>

            <ImageView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="17dp"
              android:paddingLeft="-16dp"
              android:scaleType="centerCrop"
              android:src="@drawable/img_things_product_type_cloud"/>

          </LinearLayout>


          <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:background="@drawable/d_common_list_btn_add"
            android:duplicateParentState="true"/>

        </LinearLayout>
      </LinearLayout>


    </LinearLayout>
  </com.ntels.kneet.v3.common.widget.CustomScrollView>

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
      style="@style/width_Divider_02"/>

    <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="60dp"
      android:layout_gravity="center_horizontal"
      android:background="@drawable/color_bg_01"
      android:gravity="center">

      <LinearLayout
        android:id="@+id/llBtn1"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center">

        <TextView
          android:id="@+id/tvBtn1"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:background="@null"
          android:includeFontPadding="false"
          android:text="@string/layout_close"
          android:textColor="@drawable/d_font_color_font_01_color_font_02"
          android:textSize="@dimen/size_font_05"
          android:textStyle="bold"/>
      </LinearLayout>

    </LinearLayout>
  </LinearLayout>
</LinearLayout>